html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	border: 0;
	outline: 0;
	background: transparent;
}

html {
	min-height: 100%;
}

@font-face {
  font-family: Bienvenu;
  src: url(fontit/Bienvenu.ttf) format("truetype");
}

body { 
	background-color: #df5f11;
	font-family: Arial, Sans-serif;
}



#container {
	width: 1200px;
	margin: 15px auto auto auto;
}

#ylapalkki {
	height: 80px;
	width: auto;
	background-color: #005500;
	border: 2px solid black;
	font-family: bienvenu, sans-serif;
}

#banneri {
	height: 170px;
	background-color: gray;
	margin-top: 15px;
	overflow: hidden;
	/*border: 2px solid black;*/
	/*border-radius: 15px;*/
}

#sisalto {
	line-height: 140%;
	margin-top: 15px;
}

#saannotpalkki {
	line-height: 140%;
	font-family: bienvenu;
	height: 110px;
	margin-top: 15px;
	background-image: url('kuvat/saannotpalkkitausta3.png');
	background-repeat: repeat-x;
	border: 2px solid black;
	padding: 15px;
}

#saannotpalkki a {
	color: #C5C5C5;
}

#saannotpalkki a:hover {
	color: #black;
}

#alapalkki {
	padding: 4px;
	text-align: center;
	margin-top: 15px;
	font-family: Bienvenu, Sans-serif;
}

#alapalkki a {
	text-decoration: none;
	color: white;
}

#alapalkki a:hover {
	text-decoration: underline;
}

#navi {
	margin-right: 50px;
	font-variant: small-caps;
}

#navi li, #navi a {
	list-style-type: none;
	text-decoration: none;
	color: white;
	float: right;
	margin-top: 15px;
	padding-right: 15px;
}

#navi a:hover {
	-webkit-transition: ease 0.2s;
	color: black;
}

#livestream {
	float: left;
	padding-right: 40px;
	padding-top: 55px;
}

#chat {
	
}

.uutisotsikko {
	font-weight: bold;
	font-family: Bienvenu, Sans-serif;
	font-size: 150%;
}

.piilota {
	font-family: bienvenu;
	position: relative;
	top: 5px;
	color: white;
}